- "name": "Mechanical Marquise 2.0"
  "color": "#ce6f32"
  "id": 1202
  "children":
  - "name": "Overview"
    "pretext": "This is the simplest of the bots and can be used to fill out the player count in dozens of configurations. Though this bot is straightforward, don't get complacent. At least one player will need to keep it in check!"
    "id": 1203
  - "name": "Faction Rules and Abilities"
    "id": 1204
    "children":
    - "name": "The Keep."
      "text": "Only the Marquise can place pieces in the clearing with the keep token. _(Pieces may be moved into this clearing.)_ If the keep token is removed, remove it from the game permanently."
      "id": 1212
  - "name": "Faction Setup"
    "id": 1205
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 25 warriors near you."
      "id": 1206
    - "name": "Step 2: Place Keep."
      "text": "Place the keep token in a random corner clearing."
      "id": 1207
    - "name": "Step 3: Garrison."
      "text": "Place a warrior in each clearing except the clearing in the diagonally opposite corner from the clearing with the keep token. Place an extra warrior in the clearing with the keep token."
      "id": 1208
    - "name": "Step 4: Place Starting Buildings."
      "text": "Randomly place 1 sawmill, 1 workshop, and 1 recruiter among the clearing with the keep token and those clearings adjacent with up to one building in each clearing."
      "id": 1213
    - "name": "Step 5: Fill Buildings Tracks."
      "text": "Place your remaining 5 sawmills, 5 workshops, and 5 recruiters on your matching Buildings tracks, filling every space except the leftmost space of each track."
      "id": 1214
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "id": 1209
    "children":
    - "name": "Reveal Order."
      "text": "Draw and reveal an order card."
      "id": 1215
    - "name": "Craft Item."
      "text": "If the order card shows an available item, craft it."
      "id": 1216
  - "name": "Daylight"
    "pretext": "Your Daylight has five steps in the following order. If the order card is a bird card, resolve Escalated Daylight instead of this section.(4.7 - Escalated Daylight)"
    "id": 1210
    "children":
    - "name": "Battle."
      "text": "Initiate a battle in each ordered clearing. The defender is the player with the most pieces in the clearing of battle."
      "id": 1217
      "subchildren":
      - "name": "First Tie for Defender."
        "text": "Such a player with the most victory points."
        "id": 1219
    - "name": "Recruit."
      "text": "Place four warriors among ordered clearings you rule, distributed evenly. If you rule three such clearings, place the fourth warrior in such a clearing of highest priority."
      "id": 1218
    - "name": "Build."
      "text": "Place a building in the clearing you rule with the most Marquise warriors. Place a sawmill if the order card is a fox card, a workshop if it is a rabbit card, or a recruiter if it is a mouse card. _(The order card determines the type of building placed, not the clearing where it is placed.)_"
      "id": 1220
    - "name": "Move."
      "text": "Move all but three of your warriors from each ordered clearing to the adjacent clearing with the most enemy pieces."
      "id": 1221
    - "name": "Expand."
      "text": "If you did not place a building this turn and have five or fewer buildings on the map, discard the current order card, draw and reveal a new order card _(but do not craft its item)_, and return to the start of Daylight."
      "id": 1222
  - "name": "Evening"
    "pretext": "Your Evening has two steps in the following order."
    "id": 1211
    "children":
    - "name": "Score."
      "text": "Score victory points listed on the rightmost empty space on your ordered Buildings track. If the order card is a bird card, use the track that would score the most victory points. _(Unlike the Marquise de Cat, you do not score victory points for placing buildings.)_"
      "id": 1223
    - "name": "Discard Order."
      "text": "Discard the current order card."
      "id": 1224
  - "name": "Escalated Daylight"
    "pretext": "If the order card is a bird card, resolve the following steps instead of Daylight, and then continue to Evening.(4.5 - Daylight)(4.6 - Evening)"
    "id": 1225
    "children":
    - "name": "Battle."
      "text": "Initiate a battle in each clearing. The defender is the player with the most pieces in the clearing of battle."
      "id": 1226
      "subchildren":
      - "name": "First Tie for Defender."
        "text": "Such a player with the most victory points."
        "id": 1227
    - "name": "Recruit."
      "text": "Place two warriors each in the two clearings you rule of lowest priority. If you only rule one clearing, place all four warriors there."
      "id": 1229
    - "name": "Build."
      "text": "Place a building of the type with the most pieces on the map in the clearing you rule with the most Marquise warriors. If there is a tie between sawmills and any other types, place a sawmill. If there is a tie between workshops and recruiters but not sawmills, place a recruiter."
      "id": 1230
    - "name": "Move."
      "text": "Move all but three of your warriors from each clearing to the adjacent clearings with the most enemy pieces. Then battle in each clearing you moved into."
      "id": 1231
